\name{make2Drot}
\alias{make2Drot}
\title{make 2D rotation matrix anticlockwise by theta}
\usage{
  make2Drot(th)
}
\arguments{
  \item{th}{amount to rotate by (radians)}
}
\value{
  the matrix: \deqn{\left( \begin{array}{cc} \cos(th) &
  -\sin(th)\\ \sin(th) & \cos(th) \end{array}\right)}
}
\description{
  make 2D rotation matrix anticlockwise by theta
}
\note{
  \code{make2Drot(th) * t(x,y)} gives (x,y) rotated by
  angle theta anticlockwise.
}

