\name{stringify}
\alias{stringify}
\title{create a string to reconstruct an object}
\usage{
  stringify(x)
}
\arguments{
  \item{x}{an object}
}
\value{
  a string that is \code{dput(object)}.
}
\description{
  This captures the output of \code{\link[base]{dput}} as a
  string and returns it.
}
\examples{
stringify(c(1,2,3,4)) # 'c(1,2,3,4)'
}
\seealso{
  \code{\link{evaluate}} to turn a stringify'd string into
  an R object.
}

